<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">
  <h1>
    Welcome to the SFX UI Coding Interview!
  </h1>
  <img
    alt="Siege FX"
    src="../assets/siege_logo_48.png">
</div>

<div class="centered_div">
  <p>
    Implement an Angular component that shows the current time. The time should update every second
  </p>

  <ul>
    <li>
      Implement the currentTime method in TimeService to return an <a href="https://rxjs-dev.firebaseapp.com/guide/observable">Observable</a> that outputs the time every second
    </li>
    <li>
      Create a component (using NG CLI) that listens to updates from TimeService and displays the changing values.
    </li>
    <li>
      Finally, add the TimeComponent to AppComponent so that it is rendered.
    </li>
    <li>
      If you get this far, add a button to Pause / Restart the timer
    </li>
    <li>
      Bonus points for making it look nice!
    </li>
  </ul>
</div>
